[docs] [issue25017] htmllib deprecated: Which library to use? Missing sane default in docs

Martin Panter report at bugs.python.org
Mon Sep 7 11:50:08 CEST 2015


Martin Panter added the comment:

PEP 3108 says “Superseded by HTMLParser”. I presume this means Python 3’s “html.parser” module (called “HTMLParser” in Python 2). I guess a lot of work would be involved in changing existing code over, but it shouldn’t be much of a problem for someone writing new code.

----------
nosy: +martin.panter
versions: +Python 2.7

_______________________________________
Python tracker <report at bugs.python.org>
<http://bugs.python.org/issue25017>
_______________________________________


More information about the docs mailing list